<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
	<form action='registerMember'>
		<table cellpadding='3' cellspacing='3'
			style='border: 2px solid darkblue'>
			<caption>
				<strong>Member Registration</strong>
			</caption>
			<tr>
				<td>Name</td>
				<td><input type='text' name='name' size='30' /></td>
			</tr>
			<tr>
				<td>Email</td>
				<td><input type='text' name='mail' size='40' /></td>
			</tr>
			<tr>
				<td colspan="2" align="right"><input type='submit'
					value='Register' /></td>
			</tr>
		</table>
	</form>
</body>
</html>